/********************************************************************************************************************************************************************************/
/* menu */
#menu {
	width:1063px;
	margin:0 0 0px -1px;
	background:url(../image/menu.png) repeat-x left bottom #789006;
	border-left:1px solid #809b02;
	}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;

}
#menu > ul > li {
	float: left;
	z-index: 10;
	position:relative;
	background:url(../image/separator.png) repeat-y right top;
	padding-right:2px;
}
#menu > ul > li > a {
	display:block;
	z-index: 1;
	position: relative;
	font-size:19px;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	line-height:23px;
	padding:19px 18px 20px 19px;
	font-family: 'Fjalla One',sans-serif;
	text-shadow:1px 1px rgba(0,0,0,0.2);
	background:url(../image/menu-hover.png) repeat-x left -5000px
}
#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   {
	background:url(../image/menu-hover.png) repeat-x left bottom #476204
	}
#menu > ul > li  ul {
	display: none;
	position: absolute; 
	z-index: 99;
	padding:0 0 0px 0;
	background:#484847; 
	border:1px solid #2e2e2e;
	left:-1px;
	top:62px;
	width:197px;
	margin:0 !important;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li ul + ul {
	padding-left: 0px;
	min-height:162px;
}
#menu > ul  li.last { }

#menu > ul > li ul > li.last > a{ }
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
	background-color:#373737;
}
#menu > ul > li > ul >  li:hover, #menu > ul > li > ul > li.active {
	color:#fff; 
	}
#menu > ul > li > ul  li:first-child {border-top:0px;}
#menu > ul > li > ul  li { 
	position:relative;
	padding:0px;
	}
#menu > ul > li > ul > li  a {
	color: #fff;
	font-size:13px;
	font-family:'Fjalla One',sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	line-height:16px;
	text-align:left;
	padding:12px 19px 12px 19px;
	border-top:1px solid #2e2e2e;
	background:url(../image/menu-right-arrow.png) 94% 14px no-repeat;
}
#menu > ul > li > ul > li:first-child > a {
	border-top:0;
}
#menu > ul > li > ul > li li:first-child > a {
	border-top:0;
}
#menu ul > li ul ul  { 
	position:absolute;
	left:197px;
	top:-1px;
	padding:0 0 0px

}

#menu ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active { 
	color:#37a229; 
	}
